@charset "utf-8";

#main_contents {width:100%;background:url("/home/imgs/main/m_cont2.gif") repeat 0 0;}
.main_box {background:#fff; border:1px solid #e5e5e5; border-right:1px solid #dadada; border-bottom:1px solid #dadada;}
.main_click a {display:inline-block; border:2px solid #d1d1d1; padding:0 35px 0 10px; margin-left:10%; background:#fff url("/home/imgs/template/main_btn_arrow.gif") no-repeat 78px 4px; height:24px; line-height:22px; font-size:13px; color:#4a4a4a;}

.m_cont3 {padding:30px 0 0 0;}

/* 메인 비쥬얼 */
#index_visual {position:relative; top:0; left:0; width:100%; min-width:1180px; height:450px;}
div.bg-a,div.bg-b,div.bg-c,div.bg-d,div.bg-e,div.bg-f,div.bg-g {position:absolute; left:0; top:0; width:100%; height:450px; z-index:0; display:block; font-size:0; line-height:0;}
div.bg-a {background: url("../imgs/main/img_mainVisual01.jpg") no-repeat 50% 0;}
#bgChanger {position:relative; width:1180px; margin:0 auto; height:400px; /*z-index:100;*/}
#bgChanger ul {position:absolute; left:25px; top:260px;}
#bgChanger ul li {float:left;}
#bgChanger ul li a {display:block; font-size:0; line-height:0;}
#bgChanger ul li a.current {color:#fff; font-weight:bold; font-size:14px; line-height:20px;}
#index_visual #index_text {position:absolute; left:0; top:110px; z-index:1;}
#index_visual #index_text .text1 {font-size:28px; color:#707070; letter-spacing:-0.04em; padding:0 0 0 3px;}
#index_visual #index_text .text2 {padding:15px 0 25px 0; font-size:36px; color:#303030; letter-spacing:-0.07em; font-weight:bold; line-height:45px;}
#index_visual #index_text .text2 span {color:#674a9b;}
#index_visual #index_text .text3 {font-size:18px; color:#707070; letter-spacing:-0.04em; padding:0 0 0 3px;}

/* #index_visual #index_text .text1 {animation-name:index_text1; animation-duration:1.5s; font-size:28px; color:#707070; letter-spacing:-0.04em; padding:0 0 0 3px;}
#index_visual #index_text .text2 {animation-name:index_text2; animation-duration:2.5s; padding:15px 0 25px 0; font-size:36px; color:#303030; letter-spacing:-0.07em; font-weight:bold; line-height:45px;}
#index_visual #index_text .text2 span {color:#674a9b;}
#index_visual #index_text .text3 {animation-name:index_text3; animation-duration:4s; font-size:18px; color:#707070; letter-spacing:-0.04em; padding:0 0 0 3px;}
@keyframes index_text1 {
    0% {margin-top:-30px; opacity:0;}
    50% {margin-top:0; opacity:1;}
}
@keyframes index_text2 {
    0% {margin-top:0; opacity:0;}
    30% {margin-top:20px; opacity:0;}
    60% {margin-top:0; opacity:1;}
}
@keyframes index_text3 {
    0% {margin-top:0; opacity:0;}
    30% {margin-top:0; opacity:0;}
    100% {margin-top:0; opacity:1;}
} */

.index_topLink {position:absolute; right:40px; top:-150px;}
.index_topLink ul {display:inline-block;}
.index_topLink li {display:inline-block; padding:0 0 0 17px;}
.index_topLink a {display:table-cell; opacity:0.9; letter-spacing:-0.04em; width:90px; padding:0 10px; height:110px; border-radius:110px; background:#6e5798; font-size:18px; text-align:center; line-height:24px; color:#fff; word-break:keep-all; vertical-align:middle;}

/* part_info */
.part_info {position:relative; width:100%; height:100px; background:#9380b7 url("../imgs/main/part_info.gif") no-repeat 50% 0; margin:0 0 30px 0;}
.part_info:after {content:""; display:block; clear:both;}
.part_info h2 {float:left; background:#6d5798; font-size:20px; padding:0 0 0 2%; color:#fff; width:18%; height:100px; line-height:100px; letter-spacing:-0.04em;}
.part_info ul {float:right; padding:0 1%; width:78%; height:100px; background:#9380b7;}
.part_info li {float:left; width:25%; padding:31px 0 0 0;}
.part_info a {display:block; width:90%; margin:0 auto; border:1px solid #b8a8cf; color:#fff; height:36px; line-height:34px; font-size:15px; text-align:center;}
.part_info a:hover {background:#6d5798; text-decoration:none;}

/* 게시판 */
.tabList {float:left; position:relative; width:32.5%; height:275px; overflow:hidden;}
.tabList ul {padding:33px 0 0 8%; height:240px;}
.tabList ul li {float:left;}
.tabList ul li a.tabBtn {float:left; display:inline-block; word-break:keep-all; font-size:15px; color:#707070; font-weight:bold; background:#f7f7f7; border:1px solid #e5e5e5; width:120px; text-align:center; letter-spacing:-0.04em; line-height:36px;}
.tabList .on a.tabBtn {color:#fff; background:#9380b7; border:1px solid #9380b7;}

.tabList .tabContent {position:absolute; top:70px; left:8%; width:85%; border-top:1px solid #e5e5e5;}
.tabList ul ul {border:none; padding:15px 0 0 0;}
.tabList ul ul li {position:relative; float:none;}
.tabList ul ul li a {display:inline-block; font-size:13px; background:url("/home/imgs/main/dot_gray2.gif") no-repeat 0 14px; height:30px; line-height:30px; white-space:nowrap; padding:0 0 0 10px; width:75%; overflow:hidden; }
.tabList ul ul li img {vertical-align:middle; margin:0 10px 0 0px;}
.tabList ul ul li span {display:block; position:absolute; right:0; top:0; color:#959595; height:30px; line-height:30px;}
.tabList .tabMore {position:absolute; top:45px; right:5%;}
.tabList .tabMore a {display:block; width:45px; height:11px; padding:5px; background:url("../imgs/main/tabList_more.gif") no-repeat 0 0; line-height:0; font-size:0;}

/* index_link01 */
.index_link01 {float:left; position:relative; width:31.5%; height:275px; margin:0 0 0 2%; background:#fff url("../imgs/main/index_link01.gif") no-repeat 87% 35px;}
.index_link01 h2 {font-size:24px; color:#6e5798; padding:40px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
.index_link01 p {font-size:13px; color:#8f8f8f; padding:15px 0 45px 10%; letter-spacing:-0.04em; word-break:keep-all; line-height:22px;}
.index_link01 ul {width:85%; margin:0 auto; border-top:1px dotted #dadada; padding:15px 0 0 0;}
.index_link01 ul:after {content:""; display:block; clear:both;}
.index_link01 li {float:left; width:50%;}
.index_link01 li a {display:block; background:url("/home/imgs/template/index_linkArrow.gif") no-repeat 8px 12px; line-height:34px; padding:0 0 0 30px; font-size:14px; letter-spacing:-0.04em;}

/* index_link02 */
.index_link02 {float:right; position:relative; width:31.5%; height:275px; background:#fff url("../imgs/main/index_link02.gif") no-repeat 80% 20px;}
.index_link02 h2 {font-size:24px; color:#6e5798; padding:40px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
.index_link02 p {font-size:13px; color:#8f8f8f; padding:15px 0 45px 10%; letter-spacing:-0.04em; word-break:keep-all; line-height:22px;}
.index_link02 ul {width:85%; margin:0 auto; border-top:1px dotted #dadada; padding:15px 0 0 0;}
.index_link02 ul:after {content:""; display:block; clear:both;}
.index_link02 li {float:left; width:50%;}
.index_link02 li a {display:block; background:url("/home/imgs/template/index_linkArrow.gif") no-repeat 8px 12px; line-height:34px; padding:0 0 0 30px; font-size:14px; letter-spacing:-0.04em;}

/* index_link03 */
.index_link03 {float:left; width:32.5%; height:275px; background:#fff url("../imgs/main/index_link03.gif") no-repeat 90% 33px;}
.index_link03 h2 {font-size:24px; color:#6e5798; padding:40px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
.index_link03 p {font-size:13px; color:#8f8f8f; padding:15px 0 45px 10%; letter-spacing:-0.04em; word-break:keep-all; line-height:22px;}
.index_link03 ul {width:85%; margin:0 auto; border-top:1px dotted #dadada; padding:15px 0 0 0;}
.index_link03 ul:after {content:""; display:block; clear:both;}
.index_link03 li {float:left; width:50%;}
.index_link03 li a {display:block; background:url("/home/imgs/template/index_linkArrow.gif") no-repeat 8px 12px; line-height:34px; padding:0 0 0 30px; font-size:14px; letter-spacing:-0.04em;}

/* index_link04 */
.index_link04 {float:left; width:31.5%; height:275px; margin:0 0 0 2%; background:#fff url("../imgs/main/index_link04.gif") no-repeat 87% 40px;}
.index_link04 h2 {font-size:24px; color:#6e5798; padding:40px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
.index_link04 p {font-size:13px; color:#8f8f8f; padding:15px 0 45px 10%; letter-spacing:-0.04em; word-break:keep-all; line-height:22px;}
.index_link04 ul {width:85%; margin:0 auto; border-top:1px dotted #dadada; padding:15px 0 0 0;}
.index_link04 ul:after {content:""; display:block; clear:both;}
.index_link04 li {float:left; width:50%;}
.index_link04 li a {display:block; background:url("/home/imgs/template/index_linkArrow.gif") no-repeat 8px 12px; line-height:34px; padding:0 0 0 30px; font-size:14px; letter-spacing:-0.04em;}

/* index_link05 */
.index_link05 {float:right; width:31.5%; height:275px; background:#fff url("../imgs/main/index_link05.gif") no-repeat 87% 45px;}
.index_link05 h2 {font-size:24px; color:#6e5798; padding:40px 0 0 10%; letter-spacing:-0.07em; font-weight:normal;}
.index_link05 p {font-size:13px; color:#8f8f8f; padding:15px 0 45px 10%; letter-spacing:-0.04em; word-break:keep-all; line-height:22px; width:50%;}
.index_link05 ul {width:85%; margin:0 auto; border-top:1px dotted #dadada; padding:15px 0 0 0;}
.index_link05 ul:after {content:""; display:block; clear:both;}
.index_link05 li {float:left; width:50%;}
.index_link05 li a {display:block; background:url("/home/imgs/template/index_linkArrow.gif") no-repeat 8px 12px; line-height:34px; padding:0 0 0 30px; font-size:14px; letter-spacing:-0.04em;}

/* index_site */
.index_site {position:relative; margin:30px 0 50px 0; height:55px;}
.index_site h2 {position:absolute; left:3%; top:18px; color:#303031; font-size:16px; letter-spacing:-0.04em;}
.index_site .btn {position:absolute; left:10.5%; top:21px;}
.index_site .btn li {float:left;}
.index_site .touchslider-prev img,.index_site .touchslider-next img {cursor:pointer;}
.index_site .touchslider-viewport {margin:0 0 0 170px; overflow:hidden; height:55px;}
.index_site .touchslider-item {}
.index_site .touchslider-item div {width:10000px; /*width:100%;*/ height:55px;}
.index_site .touchslider-item a {display:table-cell; vertical-align:middle; font-size:13px; padding:7px 5px 10px; width:158px; height:38px; line-height:16px; text-align:center; letter-spacing:-0.04em; background:url("/home/imgs/footer/fnb_line.gif") no-repeat 0 50%;}
.index_site .touchslider-item a:first-child {background:none;}

/* 1024 ~ 1279 */
@media all and (max-width:1279px) {
	#main_contents .wrap {width:auto;}
	#main_contents .wrap_part {width:auto;}
	#index_visual {min-width:100%;}
	#bgChanger {width:100%;}

}

/* 768 ~ 1023 */
@media all and (max-width:1023px) {

	.main_banner {display:none;}
	.index_site {display:none;}
	#main_contents {width:calc(100% - 30px); background:#e1e3e6; padding:15px;}
	.m_cont3 {padding:15px 0 0 0;}
	.main_click a {line-height:26px; font-size:16px;}
	
	#index_visual {height:300px; overflow:hidden;}
	#bgChanger {}
	#index_visual #index_text {left:5%; top:50px;}
	div.bg-a {background-size:auto 70%; background-position:48% 0;}
	div.bg-b {background-size:auto 70%; background-position:48% 0;}
	
	/* index_topLink */
	.index_topLink {position:relative; left:0; top:0; right:100%; width:100%; padding:0 0 15px 0;}
	.index_topLink ul {display:block; width:100%; background:#6e5798;}
	.index_topLink ul:after {content:""; display:block; clear:both;}
	.index_topLink li {display:inline; float:left; width:33.3%; padding:0;}
	.index_topLink li:first-child {width:33.4%;}
	.index_topLink a {width:400px; border-left:1px dotted #e1e3e6; padding:15px 0 13px; height:auto; border-radius:0; font-size:18px; text-align:center; line-height:24px; color:#fff; word-break:keep-all; vertical-align:middle;}
	.index_topLink li:first-child a {border:none;}
	
	/* part_info */
	.part_info {background-image:none; margin:0 0 15px 0; height:80px;}
	.part_info h2 {text-align:center; padding:0; width:22%; height:80px; line-height:80px; font-size:19px;}
	.part_info ul {display:inline-block; padding:0; width:78%; height:80px;}
	.part_info li {display:inline-block; padding:15px 0 0 0;}
	.part_info a {display:table-cell; vertical-align:middle; font-size:17px; width:200px; height:50px; line-height:20px; word-break:break-all; padding:0 10%; border:0; border-left:1px dotted #b4a6cd;}
	.part_info li:first-child a {border:none;}
	.part_info a:hover {background:none;}
	
	/* tabList */
	.tabList ul {padding-top:25px}
	.tabList .tabContent {top:62px;}
	.tabList .tabMore {top:37px;}
	.tabList ul ul {padding:20px 0 0 0;}
	.tabList ul ul li a {font-size:17px; background-position:0 12px; width:90%; height:31px;}
	.tabList ul ul li span {display:none;}
	
	/* index_link01 */
	.index_link01 {background-size:65px 75px; background-position:93% 22px}
	.index_link01 h2 {padding-top:25px; font-size:22px;}
	.index_link01 p {font-size:15px; padding:10px 10%; width:80%;}
	.index_link01 ul {padding:15px 0 0 0;}
	.index_link01 li {float:none; width:100%;}
	.index_link01 li a {font-size:17px; background-position:8px 9px;}
	
	/* index_link02 */
	.index_link02 {background-size:80px 84px; background-position:91% 12px}
	.index_link02 h2 {padding-top:25px; font-size:22px;}
	.index_link02 p {font-size:15px; padding:10px 10%; width:80%;}
	.index_link02 ul {padding:15px 0 0 0;}
	.index_link02 li {float:none; width:100%;}
	.index_link02 li a {font-size:17px; background-position:8px 9px;}
	
	/* index_link03 */
	.index_link03 {background-size:70px 73px; background-position:97% 18px}
	.index_link03 h2 {padding-top:25px; font-size:22px;}
	.index_link03 p {font-size:15px; padding:10px 10%; width:80%;}
	.index_link03 ul {padding:15px 0 0 0;}
	.index_link03 li {float:none; width:100%;}
	.index_link03 li a {font-size:17px; background-position:8px 9px;}
	
	/* index_link04 */
	.index_link04 {background-size:70px 69px; background-position:95% 22px}
	.index_link04 h2 {padding-top:25px; font-size:22px;}
	.index_link04 p {font-size:15px; padding:10px 10%; width:80%;}
	.index_link04 ul {padding:15px 0 0 0;}
	.index_link04 li {float:none; width:100%;}
	.index_link04 li a {font-size:17px; background-position:8px 9px;}
	
	/* index_link05 */
	.index_link05 {background-size:90px 64px; background-position:93% 22px}
	.index_link05 h2 {padding-top:25px; font-size:22px;}
	.index_link05 p {font-size:15px; padding:10px 10%; width:80%;}
	.index_link05 ul {padding:15px 0 0 0;}
	.index_link05 li {float:none; width:100%;}
	.index_link05 li a {font-size:17px; background-position:8px 9px;}

}


/* 320 ~ 767 */
@media all and (max-width:767px) {
	
	#index_visual {display:none;}
	.main_box {border:none;}
	.m_cont3 {padding:0;}
	
	/* index_topLink */
	.index_topLink {padding:0 0 10px 0; margin:0;}
	.index_topLink ul {background:none;}
	.index_topLink li {width:32%; padding:0 0 0 2%;}
	.index_topLink li:first-child {padding:0; width:32%;}
	.index_topLink a {font-size:16px; line-height:18px; height:60px; padding:0 10%; border-radius:15px; border:0;}
	
	/* part_info */
	.part_info {height:auto; margin:0 0 10px 0;}
	.part_info h2 {float:none; width:96%; padding:0 0 0 4%; font-size:17px; line-height:40px; height:40px; text-align:left;}
	.part_info ul {float:none; padding:0; width:100%; height:auto; padding:0;}
	.part_info li {padding:10px 0 5px 0;}
	.part_info a {font-size:15px; height:60px; line-height:18px;}
	
	/* tabList */
	.tabList {float:none; width:100%; margin:0 0 10px 0; height:230px;}
	.tabList ul {padding:0; height:auto;}
	.tabList ul li {float:none; position:relative;}
	.tabList ul li a.tabBtn {display:block; float:none; width:96%; font-size:17px; text-align:left; line-height:40px; height:40px; padding:0 0 0 4%; border:0 !important; border-bottom:1px dotted #e1e3e6 !important;}
	.tabList .on a.tabBtn {border-bottom:0 !important; background:#4f4f4f;}
	.tabList .tabMore {top:0; right:0;}
	.tabList .tabMore a {background:url("/home/imgs/main/btn_more.gif") no-repeat 12px 12px; width:40px; height:40px; border-left:1px solid #727272; padding:0;}
	.tabList .tabContent {position:relative; top:0; left:0; width:100%; height:170px; border-top:none;}
	.tabList ul ul {border-top:none; padding:0; height:150px;}
	.tabList ul ul li {border-top:1px dotted #ddd; height:36px; overflow:hidden;}
	.tabList ul ul li a {width:90%; padding:0 0 0 20px; background-position:10px 16px; font-size:14px; height:36px; line-height:36px;}
	.tabList ul ul li span {display:none;}
	
	/* index_link */
	.index_link01 {background-size:85px 98px; background-position:88% 18px}
	.index_link02 {background-size:100px 105px; background-position:85% 13px}
	.index_link03 {background-size:90px 94px; background-position:90% 13px}
	.index_link04 {background-size:85px 83px; background-position:89% 13px}
	.index_link05 {background-size:100px 71px; background-position:90% 18px}

	.index_link01,.index_link02,.index_link03,.index_link04,.index_link05 {float:none; width:100%; margin:0 0 10px 0; height:auto;}
	.index_link01 h2,.index_link02 h2,.index_link03 h2,.index_link04 h2,.index_link05 h2 {font-size:20px; padding:20px 0 0 6%; font-weight:bold;}
	.index_link01 p,.index_link02 p,.index_link03 p,.index_link04 p,.index_link05 p {font-size:15px; padding:10px 20px 10px 6%;}
	.index_link01 ul,.index_link02 ul,.index_link03 ul,.index_link04 ul,.index_link05 ul {width:88%; border:none; padding:0 0 15px 0;}
	.index_link01 li,.index_link02 li,.index_link03 li,.index_link04 li,.index_link05 li {padding:0 0 5px 0;}
	.index_link01 li a,.index_link02 li a,.index_link03 li a,.index_link04 li a,.index_link05 li a {font-size:16px; border:1px dotted #dadada; background-color:#fff;}

}